<?php
/**
 * Blog Post Main File.
 *
 * @package KINGSTROX
 */

get_header();
$data    = \KINGSTROX\Includes\Classes\Common::instance()->data( 'single' )->get();

$options = kingstrox_WSH()->option();
$layout = $data->get( 'layout' );
$sidebar = $data->get( 'sidebar' );
$class = ( $data->get( 'layout' ) != 'full' ) ? 'col-xs-12 col-sm-12 col-md-12 col-lg-8' : 'col-xs-12 col-sm-12 col-md-12';
$mr_width = (is_active_sidebar( $sidebar )) ?  $class : 'col-12';

if ( class_exists( '\Elementor\Plugin' ) && $data->get( 'tpl-type' ) == 'e') {
	while(have_posts()) {
	   the_post();
	   the_content();
    }

} else {
	?>

<div class="mr_banner_single">
<?php kingstrox_template_load( 'templates/mrbanner.php', compact( 'options', 'data' ) ); ?>	
</div>	


<section class="sidebar-page-container p_relative mr_single">
	<div class="auto-container">
		<div class="row clearfix">
			
		 <?php kingstrox_template_load( 'templates/mrsidebar.php', compact( 'options', 'data' ) ); ?>	
			
			<div class="wp-style content-side <?php echo esc_attr( $mr_width ); ?>">
				<?php while ( have_posts() ) : the_post(); ?>
					<?php kingstrox_template_load( 'templates/blog-single/single-content.php', compact( 'options', 'data' ) ); ?>
				
				<?php endwhile; ?>
			</div>
		</div>
	</div>
</section>

<?php
}
get_footer();
