<?php
$options = kingstrox_WSH()->option();
$allowed_html = wp_kses_allowed_html();

/**
 * Blog Content Template
 *
 * @package    WordPress
 * @subpackage KINGSTROX
 * @author     Tona Theme
 * @version    1.0
 */

if ( class_exists( 'Kingstrox_Resizer' ) ) {
	$img_obj = new Kingstrox_Resizer();
} else {
	$img_obj = array();
}
$allowed_tags = wp_kses_allowed_html('post');
global $post;
?>
<div <?php post_class(); ?>>

<div class="news-block wow fadeInUp">
	<div class="inner-box">
		<div class="image-box">
		
			<?php if ( has_post_thumbnail() ) { ?>	
			<figure class="image">
				<a href="<?php echo esc_url(get_permalink(get_the_id()));?>">
					<?php the_post_thumbnail(); ?>
				</a>
			</figure>
			<?php } ?>
		
		
			
		</div>
		<div class="lower-content">
		
			<?php if(!$options->get('blog_post_date' ) ): ?>
			<span class="date"><a href="<?php echo get_day_link( get_the_time( 'Y' ), get_the_time( 'm' ), get_the_time( 'd' ) ); ?>"><?php echo get_the_date(); ?></a></span>
			<?php endif;?>
			
			<?php if( ! empty( $post->post_title ) ) : ?>
			<h3><a href="<?php echo esc_url(get_permalink(get_the_id()));?>"><?php the_title(); ?></a></h3>
			<?php endif; ?>		
			
			<div class="text"><?php the_excerpt(); ?></div>
			
			<?php if(!$options->get('blog_post_readmore' ) ): ?>						
			<?php if($options->get('blog_post_readmoretext' ) ): ?>	
			
			<div class="link-box"><a href="<?php echo esc_url(get_permalink(get_the_id()));?>"><?php echo wp_kses( $options->get( 'blog_post_readmoretext'), $allowed_html ); ?></a></div>
			
			<?php else: ?>		
			
			<div class="link-box"><a href="<?php echo esc_url(get_permalink(get_the_id()));?>"><?php esc_html_e('Read More', 'kingstrox');?></a></div>
			
			<?php endif; ?>	
			<?php endif;?>
			
		</div>
	</div>
</div>
    
</div>